Author Topic: 1035 USB compatible console  (Read 1326 times)

0 Members and 1 Guest are viewing this topic.

Offline boomtown2011

  • Member
  • *
  • Posts: 9
1035 USB compatible console
« on: October 11, 2012, 10:00:59 AM »
Will the 1035 USB compatible console work with XP with only SP2. I ask because i have in the past purchased items that said XP compatible only find out that they required SP3 also.
Brad

Offline DanS

  • Chiang Mai weather
  • Forecaster
  • *****
  • Posts: 5433
    • ThaiWx
Re: 1035 USB compatible console
« Reply #1 on: October 11, 2012, 10:36:23 AM »
Acu-Rite states in their 1035 brochure near the bottom of the specifications page,  "Windows XP sp2 or higher". ;)

Offline Rhino

  • Senior Contributor
  • ****
  • Posts: 244
Re: 1035 USB compatible console
« Reply #2 on: October 11, 2012, 10:46:15 AM »
Make sure you have the latest microsoft .Net framework installed, and you should be good to go!

Offline Weather Display

  • Forecaster
  • *****
  • Posts: 2611
    • West Coast Road Weather Data
Re: 1035 USB compatible console
« Reply #3 on: October 11, 2012, 02:19:21 PM »
yes, you will need .NET 4.0+ (i.e latest) installed
Brian
info@weather-display.com
http://www.weather-display.com

 

anything